﻿/* 
	Standard-CE
*/
/*
.ce-standard {
	width:99%;
	border:1px solid #ccc;
	position:relative;
	margin-bottom: 15px;
	background:#fff;
}
.ce-standard .header {
	border-bottom:1px solid #CCCCCC;
	padding:0px 12px;
	margin-bottom: 10px;
}

.ce-standard h2 {
	color:#666666;
	font-size:1.1em;
	font-weight:bold;
	margin-top: 2px;
}

.ce-standard p.csc-subheader {
	color:#007A7A;
	font-size:1.45em;	
	font-weight:bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.ce-standard p {
	padding: 0 12px;
}

.ce-standard .fce {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border:0px;
	color:	#666666;
}

#cssitem_ori .fce h2 {
        color:#666666;
        font-size:1.1em;
        font-weight:bold;
        margin-top: 2px;
}

.fce p.csc-subheader {
        color:#007A7A;
        font-size:1.45em;
        font-weight:bold;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}

*/

/* Rand oben fuer Studieninteressierte-Mediabereich */
/*#cssitem_orange .nomargintop, #target.contrast #wrap_endofsite {
	margin-top: 1.9em !important;
} 


#cssitem_ori #wrap_endofsite, .contrast #wrap_endofsite {
	margin-top: 0 !important;
}
*/
@media screen {
  /* Vernuenftiger Abstand bei International */
  #wrapperInternational #wrap_endofsite {
	  margin-top:1.9em !important;
  }

  #wrapperInternational div.wrap_head_second {
	  height: 220px;
  }

  /* Wenn kein Mediabereich, dann auch kein grauer Streifen ueber Brotkrumenpfad */
  .fak_no_head .greystripe {
	  display: none;
  }

  /* toTop Links mit Icon */
  .csc-linkToTop a {
	  -moz-background-clip: border;
	  -moz-background-inline-policy: continuous;
	  -moz-background-origin: padding;
	  background: transparent url(../img/icon_top_turkis.gif) no-repeat scroll 1px 3px;
	  padding-left: 12px;
	  text-decoration: none;
  }

  .fak_big_head #head_right img {
	  width: 571px;
	  height: 220px;
  }

  .fak_small_head #head_right img {
          width: 381px;
          height: 131px;
  }

  /* 3. Untermenueebene bekommt einen Mouseover-Effekt */

  #cssitem_ori #navileft ul li ul li ul li a:hover {
	  -moz-background-clip:border;
	  -moz-background-inline-policy:continuous;
	  -moz-background-origin:padding;
	  background:#E5F2F3 none repeat scroll 0 0;
	  color:#006666 !important;
  }

  /* --------------------------------------------------------------------------------------------- */


  /* Tabellentuning */

  /* Fette Tabellenkoepfe */
  table.tb-grey tr.thead th, table.tb-grey tr th 
  table tr.thead th, table tr th{
	  font-weight:bold;
  }

  /* Gruene Tabellenzelle */
  table th.bgcolor, table td.bgcolor {
    background-color:#006666;
    color:#FFFFFF;
  }

  b, strong {
          font-weight:bolder;
  }

  big {
          font-size:larger;
  }

  cite {
          font-style:italic;
  }

  pre, code, var, samp, tt {
          font-family:"Lucida Console","Andale Mono","CourierNew",Courier,symbol,greek,monospace;
  }

  s, strike, del {
          text-decoration:line-through;
  }

  dfn {
          font-style:normal;
          font-weight:700;
  }

  i, cite, em, var {
          font-style:italic;
  }

  ins {
          color:#115505;
          text-decoration:underline;
  }

  kbd {
          background-color:#F6F6F6;
          border:1px solid #CCCCCC;
          font-family:"Courier New",Courier,monospace;
          font-size:105%;
          padding-left:0.3em;
          padding-right:0.3em;
  }

  q {
          font-family:serif;
          font-size:1.05em;
          quotes:"„" "“" "" "‘";
  }

  samp {
          font-family:"Courier New",Courier,monospace;
          font-size:105%;
  }

  small {
          font-size:smaller;
  }

  abbr, acronym, span.abbr {
          border-bottom:1px dashed;
          cursor:help;
  }

  sub {
          font-size:smaller;
          line-height:normal;
          vertical-align:sub;
  }

  sup {
          font-size:smaller;
          line-height:normal;
          vertical-align:super;
  }

  blockquote {
          color:#534E4E;
          font-family:serif;
          font-size:110%;
          font-style:oblique;
          quotes:"„" "“" "" "‘";
  }

  address {
	  border-left: 5px solid #00848B;
	  line-height: 1.4em;
	  padding-left: 8px;
	  line-height: 1.55em;
	  font-style: normal;
  }

  pre {
	  white-space      : pre;
	  font-size        : 1.1em;
	  font-family      : monospace;
	  background-color : #f3f3f3;
	  display          : block;
	  overflow         : auto;
	  margin           :5px 10px 15px 12px;
	  border-width     : 1px;
	  border-style     : solid;
	  border-color     : #534e4e;
	  padding          : 0.5em 1em 0.5em 1em;
  }

  /* Ausrichtungen */
  p.align-left, div.align-left, .align-left {
	  text-align: left;
  }

  p.align-right, div.align-right, .align-right {
	  text-align: right;
  }

  p.align-center, div.align-center, .align-center {
	  text-align: center;
  }

  /**
  * Indentation
  */
  div.indent, p.indent {margin-left: 2em}
  div.indentL, p.indentL {margin-left: 2em}
  div.indentR, p.indentR {margin-right: 2em}
  div.indentLR, p.indentLR {margin-left: 2em;     margin-right: 2em;}

  /* Kein unterer Rand für Bild-Element mit Rahmen ohne Abstand */
  .no-padding .csc-textpic-image {
	  margin-bottom: 0 !important;
  }

  /* Feintuning Ansprechpartner */
  #ansprechpartner {
	  top: 74px !important;
  }

  .fak_small_head #ansprechpartner {
	  top: -19px !important;
  }

  #contactphoto {
	  min-height:90px !important;
  }

  /* RTE */
  em.inline-important, span.inline-important {
	  color: #B81D3C;
	  font-style: normal;
	  font-weight: bold;
  }

/* Listen */
ul.csc-bulletlist li {
  padding-bottom: 0.5em;
  line-height: 1.1em;
}
ul.csc-bulletlist-0, ul.bullet-disc {
  list-style-type: disc;
}
ul.csc-bulletlist-1, ul.bullet-square {
  list-style-type: square;
  margin-left: -1px;
}
ul.csc-bulletlist-2, ul.bullet-circle {
  list-style-type: circle;
}
ul.csc-bulletlist-3 li, ul.bullet-icon-1 li {
  list-style-type: none;
}
ul.csc-bulletlist-4, ul.nobullets, ul.linklist, ul.csc-menu, dl.csc-menu, div.csc-sitemap ul {
  list-style-type: none;
}
ul.bullet-hook {
  list-style-image: url('../img/hook.gif');
  margin-left: 5px;
}
ul.bullet-icon-1 {
  list-style-image: url('../img/arrow.gif');
  margin-left: 3px;
}
ul.bullet-icon-2 {
  list-style-image: url('../img/bullet-icon-2.gif');
  margin-left: 3px;
}
ul.bullet-icon-3 {
  list-style-image: url('../img/bullet-icon-3.gif');
}
ul.bullet-icon-4 {
  list-style-image: url('../img/bullet-icon-4.gif');
  margin-left: 4px;
}
ul.bullet-icon-5 {
  list-style-image: url('../img/bullet-icon-5.gif');
  margin-left: 5px;
}
ul.bullet-icon-6, ul li.csc-section {
  list-style-image: url('../img/bullet-icon-6.gif');
  margin-left: 3px;
}
ul.nobullets li, ul.linklist li, ul.csc-menu li, div.csc-sitemap ul {
	margin-left: 0;
}
ul.nobullets li li, ul.linklist li li, ul.csc-menu li li {
  margin-left: 15px;
}
ul.linklist a, ul.csc-menu a {
	display: inline-block;
	background-position: 1px 7px;
}
ul.csc-menu-3 a {
	display: inherit;
}
ul.csc-menu ul, ul.csc-menu-3 li.csc-section {
	margin-left: 16px !important;
}

/* Formats for ordered lists */
ol.decimal {list-style-type: decimal !important;}
ol.lower-alpha {list-style-type: lower-alpha !important;}
ol.upper-roman {list-style-type: upper-roman !important;}
ol.upper-alpha {list-style-type: upper-alpha !important;}
ol.lower-roman {list-style-type: lower-roman !important;}


ol ol, ol.decimal ol {list-style-type: decimal;}
ol.upper-alpha ol, ol.upper-roman ol {list-style-type: decimal;}
ol.upper-alpha ol ol, ol.upper-roman ol ol {list-style-type: lower-alpha;}

.csc-menu dd {
		margin-left:15px;
	}

  /**
  * Umfluesse / Float
  **/
  p.floatL, div.floatL {
	  float: left;
    margin: 0 15px 0 0;
  }

  p.floatR, div.floatR {
	  float: right;
    margin: 0 0 0 10px ;
  }

  /**
   * Elements that might have a clearing
   */
  h1.clearL, h2.clearL, h3.clearL, h4.clearL, h5.clearL, h6.clearL,
  p.clearL, div.clearL, ol.clearL, ul.clearL, dl.clearL, table.clearL,
  pre.clearL, address.clearL, img.clearL,
  h1.clearR, h2.clearR, h3.clearR, h4.clearR, h5.clearR, h6.clearR,
  p.clearR, div.clearR, ol.clearR, ul.clearR, dl.clearR, table.clearR,
  pre.clearR, img.clearR, address.clearL {}

	/* Sonderfaelle fuer Universitaet */
  h1#uniallgemein {
	  background-position: -12px 2px;
  }
  h1#unistudium {
	  background-position: -12px -88px;
  }
  h1#uniforscht {
	  background-position: -12px -178px;
  }

  /* langmenu */
  li#lang ul {display:inline}
  li#lang span {display:block; float:left; padding-left:19px; padding-right: 4px}
  li#lang li a {width:16px; padding: 3px 4px 3px 4px}


  /* https://www2.tu-ilmenau.de/trac/typo3/ticket/186 */
  .csc-mailform-field .csc-mailform-radio fieldset legend { 
	  display:none; 
  } 

  /* Zeilenhoehe der Bildunterschriften anpassen 
  div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	  line-height: 1.3em;
  } */

  /* Mehr Abstand unter Bildern */
  .csc-textpic {
	  margin-bottom: 15px;
  }

  .fce.g_abstand .csc-textpic{
	  margin-bottom: 0px;
  }

  /* Abstand fuer rahmenlosen Content */
  .no-border.c_abstand > .fce_inner_content {
          padding: 12px; 
  }

   div.gsalevel1, div.gsalevel1 * td, .gsaresult * {
	  border-style: none;
	  border-width: 0px;
  }
  div.gsalevel2 {
	  margin-left: 5em;
  }

  p.gsatitle {
	  margin: 2px;
  }
} /* Ende media=screen */

/* Ueberschreiben des css der perfectlightbox */
  #sbCaption {
    width: auto !important;
}  

